#blinds-cont { 
-webkit-box-shadow: 0 0 0px #000; 
background: url(bg.png) 0 0 no-repeat;
font-family: Georgia, Times New Roman, Times, serif;  
-moz-box-shadow: 0 0 0px #000; 
	position:relative;
	float:right;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:760px;
	height:426px;
	top:-20px;
	right:-28px;
}
#blinds-cont #blinds { margin: 0 auto; height: 477px; width: 760px; /*background: url(spinner.gif) 50% no-repeat;*/ }
#blinds-cont #blinds .floom_slice { z-index: 0; }
#blinds-cont #blinds .floom_caption { text-shadow: 0 1px 0 #fff; font-size: 1.0em; color: #333; font-style: italic; position: relative; text-align: center; width: 100%; top: 0px; }
#blinds-cont #blinds .floom_progressbar { font-size: 0px; background: #131718; border-bottom: solid 0px #fff; height: 0px; position: relative; z-index: 1000; width: 0; top: 0px; }
#blinds-cont #blinds .floom_container { overflow: hidden; border-bottom: solid 0px #fff; border-top: solid 0px #666; }
#blinds-cont #blinds .floom_vertical { float: left; }